Subject: [PATCH 1/3] ARM: pxa: add regulator_has_full_constraints to corgi board file

From: [email-masked] (Robert Jarzmik)
Date: Thu, 04 Dec 2014 22:20:55 +0100

Mark Brown <[email-masked]> writes:

> On Thu, Dec 04, 2014 at 09:41:45PM +0100, Robert Jarzmik wrote:
>> Dmitry Eremin-Solenikov <[email-masked]> writes:
>
>> > +	regulator_has_full_constraints();
>
>> Added Mark for review, as I was thinking regulator_has_full_constraints() was to
>> be used to disable unused regulators, a bit like in the clock framework, rather
>> than provide a way to provide automatically dummy regulators.
>
>> If Mark acks, I'll take the serie.
>
> It's both, it's telling the core that the board has told it about all
> the regulator mappings it's ever going to tell it about.
OK, I'll take that as an Acked-by then.

Cheers.

-- 
Robert